.nav_button {
	border: none;
	color: white;
	padding: 5px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	border-radius: 3px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}

.nav_button_small {
	border: 1px solid #e7e7e7;
	background:white;
	color: blue;
	padding: 2px 8px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 12px;
	border-radius: 3px;
}

.nav_button_small:hover {
	border: 1px solid #e7e7e7;
	color: red;
	cursor: pointer; 
	 cursor: hand;
	 	box-shadow: 1px 2px #aaaaaa;
}



.nblue {
	background-color: #008CBA;
}

.ngreen {
	background-color: #4CAF50;
}
.bgray {
	background-color: #aaaaaa;
}

.bnavy {
	background-color: #073b91;
}


.nav_button:hover {
	cursor: pointer;
	background-color: #f44336;
	color: white;
}

/*
following is just for old used support, for new use the above ones with more generic names
*/
.nbutton {
	border: none;
	color: white;
	padding: 5px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	border-radius: 3px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}

.bwhite {
	border: 1px solid #add9ed;
	color: #4d89ad;
	background-color: #ffffff;
	
}

.bwhite_s {
	border: 1px solid #add9ed;
	color: #4d89ad;
	background-color: #ffffff;
	
}
.bwhite_s:hover {
	border: 1px solid #a9caff;
	color: #4d89ad;
	background-color: #d8e7ff;
	
}
.bback {
	background-color: #008CBA;
}

.bsave {
	background-color: #4CAF50;
}

.blblue {
	border: 1px solid #add9ed;
	background-color: #e5f6fe;
	color: #4d89ad;
}


.nbutton:hover {
	cursor: pointer;
	background-color: #f44336;
	color: white;
}

.nselect {
    width: 297px;
    padding: 8px 8px;
    border: 1px solid gray;
    border-radius: 4px;
}

.meubutton {
	background-color: #0b3d8f;
	border: none;
	color: white;
	padding: 5px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	border-radius: 3px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}
.meubutton:hover {
	cursor: pointer;
	background-color: #4CAF50;
	color: white;
}

.meubutton-simple {
	background-color: #0b3d8f;
	border: none;
	color: white;
	padding: 5px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
	border-radius: 3px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}
.styled-select {
   background: url(../images/cloud/thumbnail_triangle.png) no-repeat 100% 0;
   height: 29px;
   overflow: hidden;
   width: 20px;
}
.styled-select select {
   background: transparent;
   border: none;
   font-size: 14px;
   height: 29px;
   padding: 5px; /* If you add too much padding here, the options won't show in IE */
   width: 20px;
}


.blue { background-color: ; 
   -webkit-border-radius: 2px;
   -moz-border-radius: 1px;
   border-radius: 5px;
   color:white;
}
.vr {
   border-left: 1px solid white;
   height: 29px;
}